Subject: Re: [mile] Ben Campbell's No Objection on draft-ietf-mile-rfc5070-bis-22: (with COMMENT)

From: "Roman D. Danyliw" <[email-masked]>
Date: Thu, 2 Jun 2016 05:24:20 +0000

Hello Ben!

Thanks for your review.  My response is inline ...

> -----Original Message-----
> Sent: Wed, 01 June 2016 13:43 UTC
> To: The IESG <[email-masked]>
> Cc: [email-masked]; Roman D. Danyliw 
> <[email-masked]>; [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]; [email-masked]
> Subject: Ben Campbell's No Objection on draft-ietf-mile-rfc5070-bis-22: 
> (with COMMENT)
 
[snip]

> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I concur with Alissa's and Alexey's discuss points.
> 
> Additionally, I think the rest of the points in Robert Spark's secdir review[1]
> deserve responses.

A response to Robert's review can be found here:

https://mailarchive.ietf.org/arch/msg/mile/hSH9Ot6L_VTb9zYcJNZzO_c-7dc

Note: I posed a few questions back to the working group, so not everything is resolved.

Roman